Subject: Re: [PATCH 01/22] powerpc: convert idle_loop to use hard_irq_disable()

From: Olof Johansson <[email-masked]>
Date: Tue, 21 Nov 2006 10:58:43 -0600

On Tue, 21 Nov 2006 11:14:45 +0100 Arnd Bergmann <[email-masked]> wrote:

> IIRC, all new CPUs are supposed to use the same mechanism based on the
> 0x100 vector.

It's only really affecting platforms without hypervisors though, which
aren't all that many (yet).

I don't have a problem dealing with it locally in my platform.

-Olof